### Method

# Gio InetAddressMask equal

since: 2.32

#### Declaration [src]

    gboolean
    g_inet_address_mask_equal (
      GInetAddressMask* mask,
      GInetAddressMask* mask2
    )

#### Description [src]

Tests if `mask` and `mask2` are the same mask.

Available since: 2.32

#### Parameters

`mask2`

  Type: `GInetAddressMask`

  Another `GInetAddressMask`.

  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

Whether `mask` and `mask2` are the same mask.